## oem-stella.cmit-igglybuff-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-igglybuff-meta (20.04~ubuntu1) focal; urgency=medium

  [ Jeremy Szu ]
  * Meta package for Stella Cmit Igglybuff. (LP: #1920889)

  [ Cyrus Lien ]
  * Update kernel flavor, market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 17:16:54 +0800
