## oem-stella.cmit-igglybuff-meta 20.04ubuntu2

=== debian/changelog ===
oem-stella.cmit-igglybuff-meta (20.04ubuntu2) focal; urgency=medium

  * Remove 87EA in modaliases. (LP: #1921447)

 -- Andy Chi <andy.chi@canonical.com>  Tue, 06 Apr 2021 17:25:11 +0800

oem-stella.cmit-igglybuff-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Igglybuff. (LP: #1917560)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 19 Mar 2021 16:46:51 +0000
