## oem-stella.cmit-igglybuff-meta 20.04ubuntu3

=== debian/changelog ===
oem-stella.cmit-igglybuff-meta (20.04ubuntu3) focal; urgency=medium

  * Change to use 5.13 kernel. (LP: #1938667)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 26 Aug 2021 09:13:10 +0000
