## oem-stella.cmit-igglybuff-meta 20.04ubuntu7

=== debian/changelog ===
oem-stella.cmit-igglybuff-meta (20.04ubuntu7) focal; urgency=medium

  * Update the kernel dependency for linux-generic-hwe-20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 11 Oct 2022 18:06:40 +0800

oem-stella.cmit-igglybuff-meta (20.04ubuntu6) focal; urgency=medium

  * Update the kernel dependency for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 11 Oct 2022 06:10:22 +0000

oem-stella.cmit-igglybuff-meta (20.04ubuntu5) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 04:53:48 +0000

oem-stella.cmit-igglybuff-meta (20.04ubuntu4) focal; urgency=medium

  * Update the kernel dependency, maintainer scripts, debian/modaliases
    and debian/tests for linux-oem-20.04c.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 05 Jul 2022 05:10:18 +0000
