## oem-stella.cmit-igglybuff-meta 20.04ubuntu8

=== debian/changelog ===
oem-stella.cmit-igglybuff-meta (20.04ubuntu8) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 17:15:21 +0800
