=== debian/control ===
--- 
+++ 
@@ -12,13 +12,17 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for HP ProBook 640 G8 Notebook PC, 650 G8 Notebook PC
- This is a metapackage for HP ProBook 640 G8 Notebook PC, 650 G8 Notebook PC. It installs
+Description: hardware support for HP ProBook 640/650 G8 Notebook PC
+ This is a metapackage for HP PCs:
+  * HP ProBook 640 G8 Notebook PC
+  * HP ProBook 650 G8 Notebook PC
  packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-igglybuff-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
-Description: hardware support for HP ProBook 640 G8 Notebook PC, 650 G8 Notebook PC (factory)
- This is a factory metapackage for HP ProBook 640 G8 Notebook PC, 650 G8 Notebook PC.
+Description: hardware support for HP ProBook 640/650 G8 Notebook PC (factory)
+ This is a factory metapackage for HP PCs:
+  * HP ProBook 640 G8 Notebook PC
+  * HP ProBook 650 G8 Notebook PC
  It installs packages needed to support this hardware fully. (factory)
